Subject: Xilinx board and NPTL support lockup

From: khollan <[email-masked]>
Date: Wed, 8 Apr 2009 15:04:08 -0700 (PDT)

Hi everyone,

I have a board similar to the ml410, its been running a linux kernel happily
for about a year now, but now the firmware guys want NPTL threading instead
of the linuxthread library.
I recompiled my gcc 4.0.2 and glibc 2.3.6 library with the NPTL support, and
recompiled my kernel with the new tools.

Now my kernel gets stuck at the infamous "Now Booting the Kernel" message.

Any thoughts on why this might be happening, or how to verify that my glibc
and gcc are functional other than trying to compile things with them (I know
this works).

Thanks
Kevin 
-- 
View this message in context: http://www.nabble.com/Xilinx-board-and-NPTL-support-lockup-tp22960621p22960621.html
Sent from the linuxppc-dev mailing list archive at Nabble.com.